Your app will be supported on iOS 11.0+ and Android 4.1+ (Jelly Bean, API Level 16), including both phones and tablets. 

This is subject to change as new versions of Android and iOS become available. However, we make every effort to maintain backwards compatibility as far back as possible.